/*
Theme Name: Nimva Child Theme
Description: Child Theme for Nimva
Author: RockyThemes
Theme URI: http://rockythemes.com/nimva/
Template: nimva
License: GNU General Public License
License URI: license.txt
*/
@import url("../nimva/style.css");

/* ----------------------------------------------------------------
    Typography
-----------------------------------------------------------------*/


a:hover {
    text-decoration: underline;
}


label {
	display: inline-block;
    	font-size: 16px;
	color: #444;
	margin-bottom: 5px;
}

body {
	line-height: 1.2;
	color: #444444;
	font-size: 14px;
}


p {
        line-height: 1.5;
}


h1 {
    font-weight: semi-bold;
	line-height: 1.2;
}

h2 {
    font-weight: bold;
	line-height: 2.0;
}

h3 {
    font-weight: normal;
	line-height: 2.0;
}

h4 {
    	font-weight: normal;
	line-height: 2.0;
	font-decoration: none;
}

h5 {
    	font-weight: normal;
	line-height: 2.0;
	font-decoration: none;
}

h6 {
    	font-weight: normal;
	line-height: 1.2;
	font-decoration: none;
}

/****************************************************************** 
Quote box
******************************************************************/

h2.info-box {
	font-size:31px;
	line-height:44px;
	font-weight:600;
}

p.featured, .featured-qbox{
	font-size: 24px;
	line-height: 36px;
	margin-bottom:20px;
        padding-left:40px;
        padding-right:40px;
	padding-bottom:20px;
	font-weight:400;
}


/* ----------------------------------------------------------------
    Comments List
-----------------------------------------------------------------*/


#comments {
    visibility:hidden;
    position: relative;
    margin-top: -200px;
}

/* ----------------------------------------------------------------
    Buttons
-----------------------------------------------------------------*/
/*

.wpb_wrapper .wpcf7-submit {
	background-image: none ;
	padding: 0 15px ;
	outline: none ;
	border: none ;
	box-shadow: none;
	border-radius:3px;
}
*/
.button {
	display: inline-block;
	position: relative;
        cursor: pointer !important;
	background-color: #1e73be;
	color: #ffffff !important;
        font-size: 14px;
	outline: none !important;
	white-space: nowrap;
	margin: 5px;
	padding: 9px 15px;	
        align-items: flex-start;
        text-align: center;
        border-image-source: none;
        border-image-slice: none;
        border-image-width: none;
        border-image-outset: none;
        border-image-repeat: none;
        box-sizing: border-box;
    	border-width: 0px;
        border-style: moe !important!;
        border-color: none !important;


	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0;
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	
}

.button:hover {    
    background-color: #009b7b ;
	text-decoration: none;   
}

.button:active { top: 1px; }

.button span {
	display: inline-block;
	padding: 0 18px;
	height: 29px;
	line-height: 29px;
	color: #FFF;
	font-size: 13px;
	font-weight: 400;
	border-top: 1px solid rgba(255,255,255,0.2);
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}

.button span i{
	padding-right:5px;
}

/* ----------------------------------------------------------------
    Form
-----------------------------------------------------------------*/

legend {
    color: #009b7b;
    font-weight: bold;
    margin: 40px 0px 0px 20px;
}

input[type="submit"] {
	cursor: pointer;	
	background-color: #015289;
	color: #ffffff;
	border-radius: 3px;
	padding: 9px 15px;
}

input[type="submit"] a:hover {
	background-color: #009b7b;
	color: #ffffff;
}

input[type="reset"] {
	cursor: pointer;	
	background-color: #015289;
	color: #ffffff;
	border-radius: 3px;
	padding: 9px 15px;
}

input[type="reset"] a:hover {
	background-color: #009b7b;
	color: #ffffff;
}

input,
select,
textarea {
	font: 14px/20px Arial, Helvetica, Arial, sans-serif;
	background-color: #015289;
	border: none;
}


input[type="text"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="password"],
input[type="search"],
select,
textarea {
    	display: block;
	background: #e5e5e5;
	padding: 7px;
   	 margin-bottom: 10px;
	border: 1px solid #ddd;    
    	color: #000;
	font: 16px/20px Arial, Helvetica, sans-serif;
        align-items: flex-start;
        text-align: left;
        box-sizing: border-box;
        padding: 9px 15px;
        border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0;
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0; 
}


.wpbdp-button {    
        background-color: #015289;
	color: #ffffff;
        cursor: pointer !important;
        text-decoration: none;   
}
.wpbdp-button:hover {    
        background-color: #009b7b;
	text-decoration: none;   
}

#logo img {
    display: block;
    max-width: 100%;
    margin-top: 10px !important;
}

.wpb_wrapper .inner {
	min-height: 40px;
}
	

/* ----------------------------------------------------------------
    Table style
-----------------------------------------------------------------*/

table {
	margin:20px;
	width: 95%;
}

th, td {
	height: 50px;
	margin:20px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
  	vertical-align: middle;
  	border-top: 1px solid #dddddd;
}


/* ----------------------------------------------------------------
    Event widget
-----------------------------------------------------------------*/

.widget h4 {
    font-size: 16px;
    font-weight: bold;
    color: #009b7b;
    padding-bottom: 15px;
    line-height: 20px;
}

.vsel-meta-date {
    font-weight: bold;
}

.vsel-info {
	width:60%;
	float:none;
}



/* ----------------------------------------------------------------
    Posts image - events
-----------------------------------------------------------------*/

.entry_image .slide img {
    display: block;
    position: relative;
    width: 30%;
    height: auto;
	z-index:1;
}

/* ----------------------------------------------------------------
    Featured Services
-----------------------------------------------------------------*/

.inner{
	/* Old browsers */
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
	overflow:hidden;
	background-color:#009b7b;
	border:1px solid #f2f2f2
}
 /*
.inner a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #444444;
}
*/
.inner:hover a, .inner a:hover{
	color:#fff;
	background-color:#015289;
}
.inner .ca-icon{
	display:block;
    font-size: 40px;
    color: #ffffff;
    line-height: 120px;
	height: 121px;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;

}
.paddingtop {
	padding-top:24px;
}
.inner .ca-icon i{
}
.inner .ca-icon img {
	/*padding-top: 30px;*/
	max-width:100px;
	max-height:100px;
}

.inner .ca-main{
	display:block;
    font-size: 26px;
    opacity: 0.8;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
	line-height:normal;
	color:#ffffff;
}
.inner .ca-sub{
	display:block;
    text-align:center;
    font-size: 16px;
    color: #ffffff;
    opacity: 0.8;
	padding:10px 10px 20px 10px;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.inner:hover{
    background:#015289;
}
.inner:hover .ca-icon{
    color: #fff;
	height: 121px;
    font-size: 60px;
    /*text-shadow: 2px 1px 1px rgba(0,0,0,0.3);*/
    opacity: 0.9;
    -webkit-animation: moveFromLeft 400ms ease;
    -moz-animation: moveFromLeft 400ms ease;
    -ms-animation: moveFromLeft 400ms ease;
}
.inner:hover .ca-main{
    color: #fff;
    -webkit-animation: moveFromRight 300ms ease;
    -moz-animation: moveFromRight 300ms ease;
    -ms-animation: moveFromRight 300ms ease;
	/*text-shadow: 2px 1px 1px rgba(0,0,0,0.3);*/
}
.inner:hover .ca-sub{
    color: #fff;
    -webkit-animation: moveFromBottom 400ms ease;
    -moz-animation: moveFromBottom 400ms ease;
    -ms-animation: moveFromBottom 400ms ease;
	/*text-shadow: 2px 1px 1px rgba(0,0,0,0.3);*/
}
@-webkit-keyframes moveFromLeft{
    from {
        -webkit-transform: translateX(-100%);
    }
    to {
        -webkit-transform: translateX(0%);
    }
}
@-moz-keyframes moveFromLeft{
    from {
        -moz-transform: translateX(-100%);
    }
    to {
        -moz-transform: translateX(0%);
    }
}
@-ms-keyframes moveFromLeft{
    from {
        -ms-transform: translateX(-100%);
    }
    to {
        -ms-transform: translateX(0%);
    }
}

@-webkit-keyframes moveFromRight {
    from {
        -webkit-transform: translateX(100%);
    }
    to {
        -webkit-transform: translateX(0%);
    }
}
@-moz-keyframes moveFromRight {
    from {
        -moz-transform: translateX(100%);
    }
    to {
        -moz-transform: translateX(0%);
    }
}
@-ms-keyframes moveFromRight {
    from {
        -ms-transform: translateX(100%);
    }
    to {
        -ms-transform: translateX(0%);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(100%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(100%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(100%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}

/* ----------------------------------------------------------------
    CM Pop-up
-----------------------------------------------------------------*/

 #ouibounce-modal .modal {
	width: 900px;
	min-height: 600px;
	height: 0;
	padding: 10px;
	background-color: #ffffff;
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: flex;
	overflow: hidden;
	opacity: 1;
	max-width: 100%;
	max-height: 100%;
	border-radius: 4px;
	-webkit-animation: popin 1.0s;
	-moz-animation: popin 1.0s;
	-o-animation: popin 1.0s;
	animation: popin 1.0s;
	justify-content: center;
}
            
.modal-body popupflyin-clicks-area {
	padding-right: 10px;
}

